Bug 35902 - eval handled incorrectly
eval handled incorrectly
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tom Lancaster
Web Development
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-04-13 15:25 EDT by Peter Jones
Modified: 2007-04-18 12:32 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-04-24 17:59:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Jones 2001-04-13 15:25:21 EDT
bin/categoryGenerator has an eval which is handled incorrectly on line 78
Comment 1 Tom Lancaster 2001-04-24 17:59:28 EDT
Evals fixed. Now I need someone in RHN to tell me if this script is still used.
I believe it was used to put rdf information into oracle, in RH categories.

Note You need to log in before you can comment on or make changes to this bug.